.navbar8-wrapper {
  display: contents;
}
 
.navbar8-container1 {
  top: 0;
  width: 100%;
  display: flex;
  z-index: 1000;
  position: sticky;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar8-thq-navbar-interactive-elm {
  width: 100%;
  display: flex;
  z-index: 100;
  max-width: var(--dl-layout-size-maxwidth);
  align-items: center;
  padding-top: var(--dl-layout-space-oneandhalfunits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-oneandhalfunits);
  justify-content: space-between;
}
 
.navbar8-navlink {
  display: contents;
}
 
.navbar8-image {
  width: 55px;
  height: 61px;
  object-fit: cover;
  text-decoration: none;
}
 
.navbar8-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.navbar8-thq-links-elm1 {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
  flex-direction: row;
  justify-content: flex-start;
}
 
.navbar8-thq-link1-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link2-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link5-elm1 {
  text-decoration: none;
}
 
.navbar8-thq-link5-elm2 {
  text-decoration: none;
}
 
.navbar8-link1 {
  display: contents;
}
 
.navbar8-thq-buttons-elm1 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-items: center;
  flex-direction: row;
  text-decoration: none;
}
 
.navbar8-thq-action2-elm1 {
  display: flex;
  flex-direction: row;
}
 
.navbar8-thq-burger-menu-elm {
  display: none;
}
 
.navbar8-icon10 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar8-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100vh;
  display: none;
  padding: var(--dl-layout-space-twounits);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.navbar8-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.navbar8-thq-logo-elm {
  height: 3rem;
}
 
.navbar8-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.navbar8-icon12 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.navbar8-thq-links-elm2 {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-link1-elm2 {
  text-decoration: none;
}
 
.navbar8-thq-link3-elm {
  text-decoration: none;
}
 
.navbar8-thq-link4-accordion-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.navbar8-thq-trigger-elm {
  width: 100%;
  cursor: pointer;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.navbar8-thq-icon-container-elm {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-container2 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-icon14 {
  width: 24px;
  height: 24px;
}
 
.navbar8-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-end;
}
 
.navbar8-icon16 {
  width: 24px;
  height: 24px;
}
 
.navbar8-container4 {
  width: 100%;
  display: grid;
  grid-gap: var(--dl-layout-space-halfunit);
  grid-template-columns: 1fr;
}
 
.navbar8-thq-menu-item-elm1 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page1-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm1 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page1-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm2 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page2-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm2 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page2-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm3 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page3-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm3 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page3-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-menu-item-elm4 {
  gap: var(--dl-layout-space-unit);
  width: 100%;
  cursor: pointer;
  display: flex;
  padding: var(--dl-layout-space-oneandhalfunits);
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
}
 
.navbar8-thq-page4-image-elm {
  width: 50px;
  height: 50px;
}
 
.navbar8-thq-content-elm4 {
  width: 340px;
  display: flex;
  flex-grow: 1;
  align-items: flex-start;
  flex-shrink: 0;
  flex-direction: column;
}
 
.navbar8-thq-page4-elm {
  font-style: normal;
  font-weight: 600;
}
 
.navbar8-thq-buttons-elm2 {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  margin-top: var(--dl-layout-space-twounits);
  align-items: center;
  flex-direction: row;
}
 
.navbar8-thq-icon-group-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text24 {
  display: inline-block;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text25 {
  display: inline-block;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text21 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text16 {
  display: inline-block;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text26 {
  display: inline-block;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text27 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text23 {
  display: inline-block;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text17 {
  display: inline-block;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text14 {
  display: inline-block;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text22 {
  display: inline-block;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text15 {
  display: inline-block;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 
@media(max-width: 1200px) {
  .navbar8-image {
    width: 65px;
    height: 72px;
  }
}
 
@media(max-width: 767px) {
  .navbar8-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .navbar8-thq-desktop-menu-elm {
    display: none;
  }
  .navbar8-thq-burger-menu-elm {
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .navbar8-thq-mobile-menu-elm {
    padding-top: var(--dl-layout-space-oneandhalfunits);
    padding-bottom: var(--dl-layout-space-oneandhalfunits);
  }
  .navbar8-container4 {
    grid-gap: 0;
  }
}
 
@media(max-width: 479px) {
  .navbar8-thq-navbar-interactive-elm {
    padding: var(--dl-layout-space-unit);
  }
  .navbar8-thq-mobile-menu-elm {
    padding: var(--dl-layout-space-unit);
  }
}

.footer3-wrapper {
  display: contents;
}
 
.footer3-thq-footer4-elm {
  gap: 80px;
  width: 100%;
  height: auto;
  display: flex;
  padding: var(--dl-layout-space-fiveunits);
  overflow: hidden;
  position: relative;
  align-items: center;
  flex-shrink: 0;
  flex-direction: column;
  justify-content: center;
}
 
.footer3-thq-max-width-elm {
  gap: var(--dl-layout-space-threeunits);
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer3-thq-content-elm {
  gap: 32px;
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-shrink: 0;
  justify-content: center;
}
 
.footer3-container {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.footer3-image {
  width: 200px;
  height: 85px;
  object-fit: cover;
}
 
.footer3-thq-links-elm {
  gap: var(--dl-layout-space-twounits);
  flex: 1;
  display: flex;
  align-items: center;
  margin-left: var(--dl-layout-space-twounits);
  flex-direction: row;
  justify-content: flex-start;
}
 
.footer3-thq-link1-elm {
  text-decoration: none;
}
 
.footer3-thq-link2-elm {
  text-decoration: none;
}
 
.footer3-thq-link5-elm1 {
  text-decoration: none;
}
 
.footer3-thq-link5-elm2 {
  text-decoration: none;
}
 
.footer3-thq-social-links-elm {
  gap: var(--dl-layout-space-unit);
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
 
.footer3-link1 {
  display: contents;
}
 
.footer3-icon1 {
  text-decoration: none;
}
 
.footer3-link2 {
  display: contents;
}
 
.footer3-icon3 {
  text-decoration: none;
}
 
.footer3-thq-credits-elm {
  gap: var(--dl-layout-space-twounits);
  display: flex;
  align-self: stretch;
  align-items: center;
  flex-direction: column;
}
 
.footer3-thq-row-elm {
  gap: 24px;
  display: flex;
  align-items: flex-start;
}
 
.footer3-thq-footer-links-elm {
  gap: var(--dl-layout-space-oneandhalfunits);
  display: flex;
  align-items: flex-start;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text28 {
  display: inline-block;
  font-size: 24px;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text30 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text31 {
  display: inline-block;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text29 {
  display: inline-block;
}
 
.steps1-fragment2 {
  display: contents;
}
 
.steps1-text17 {
  display: inline-block;
}
 
.steps1-fragment3 {
  display: contents;
}
 
.steps1-text18 {
  display: inline-block;
}
 
.steps1-fragment4 {
  display: contents;
}
 
.steps1-text21 {
  display: inline-block;
}
 
.steps1-fragment5 {
  display: contents;
}
 
.steps1-text22 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .footer3-thq-content-elm {
    flex-direction: column;
  }
  .footer3-thq-row-elm {
    flex-direction: column;
  }
  .footer3-thq-footer-links-elm {
    align-items: center;
    flex-direction: column;
    justify-content: center;
  }
}
 
@media(max-width: 479px) {
  .footer3-thq-max-width-elm {
    gap: var(--dl-layout-space-oneandhalfunits);
  }
  .footer3-thq-content-elm {
    width: 100%;
  }
}

.steps1-wrapper {
  display: contents;
}
 
.steps1-container1 {
  width: 100%;
  height: auto;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.steps1-thq-max-width-elm {
  gap: var(--dl-layout-space-unit);
  flex: 0 0 auto;
  width: 945px;
  height: auto;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.steps1-container2 {
  gap: var(--dl-layout-space-unit);
  flex: 1;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.steps1-container3 {
  width: 285px;
  display: flex;
  position: relative;
  align-items: center;
  border-radius: var(--dl-layout-radius-cardradius);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.steps1-image {
  width: 200px;
  object-fit: cover;
}
 
.steps1-text11 {
  text-align: center;
}
 
.steps1-container4 {
  width: 294px;
  height: 496px;
  display: flex;
  position: relative;
  align-items: center;
  border-radius: var(--dl-layout-radius-cardradius);
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.steps1-thq-image-elm {
  width: 100%;
  object-fit: cover;
  border-radius: var(--dl-layout-radius-cardradius);
  margin-bottom: var(--dl-layout-space-oneandhalfunits);
}
 
.steps1-text13 {
  text-align: center;
}
 
.steps1-container5 {
  width: 289px;
  height: 496px;
  display: flex;
  position: relative;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-light);
}
 
.steps1-thq-fragment2-elm {
  display: contents;
}
 
.steps1-thq-container-elm {
  width: 100%;
  height: 400px;
  display: flex;
  overflow: hidden;
  position: relative;
  align-items: flex-end;
  border-radius: 16px;
  justify-content: center;
  background-color: var(--dl-color-theme-neutral-dark);
}
 
.steps1-thq-background-image-elm {
  top: 0;
  left: 0;
  width: 100%;
  height: 202px;
  z-index: 1;
  position: absolute;
  object-fit: cover;
}
 
.steps1-thq-text4-elm {
  color: rgb(255, 255, 255);
  z-index: 2;
  position: relative;
  font-size: 48px;
  font-family: "'Inter', sans-serif";
  font-weight: 700;
  text-shadow: rgba(0, 0, 0, 0.3) 0px 4px 10px;
  letter-spacing: -1px;
}
 
.steps1-text14 {
  width: 193px;
  height: 87px;
  text-align: center;
  margin-right: 12px;
}
 
.steps1-fragment1 {
  display: contents;
}
 
.steps1-text15 {
  text-align: right;
}
 
.steps1-text16 {
  text-align: center;
}
 
.steps1-fragment2 {
  display: contents;
}
 
.steps1-text17 {
  display: inline-block;
}
 
.steps1-fragment3 {
  display: contents;
}
 
.steps1-text18 {
  display: inline-block;
}
 
.steps1-fragment4 {
  display: contents;
}
 
.steps1-text21 {
  display: inline-block;
}
 
.steps1-fragment5 {
  display: contents;
}
 
.steps1-text22 {
  display: inline-block;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text28 {
  display: inline-block;
  font-size: 24px;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text30 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text31 {
  display: inline-block;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text29 {
  display: inline-block;
}
 
@media(max-width: 991px) {
  .steps1-thq-max-width-elm {
    flex-direction: column;
  }
}
 
@media(max-width: 767px) {
  .steps1-container2 {
    flex-direction: column;
  }
  .steps1-container3 {
    width: 100%;
  }
  .steps1-container4 {
    width: 100%;
  }
  .steps1-container5 {
    width: 100%;
  }
  .steps1-thq-container-elm {
    height: 300px;
  }
  .steps1-thq-text4-elm {
    font-size: 36px;
  }
}
 
@media(max-width: 479px) {
  .steps1-thq-container-elm {
    height: 250px;
  }
  .steps1-thq-text4-elm {
    font-size: 28px;
  }
}

.home-container1 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-fragment10 {
  display: contents;
}
 
.home-text10 {
  display: inline-block;
}
 
.home-fragment11 {
  display: contents;
}
 
.home-text11 {
  display: inline-block;
}
 
.home-fragment12 {
  display: contents;
}
 
.home-text14 {
  display: inline-block;
}
 
.home-fragment13 {
  display: contents;
}
 
.home-text15 {
  display: inline-block;
}
 
.home-fragment14 {
  display: contents;
}
 
.home-text16 {
  display: inline-block;
}
 
.home-fragment15 {
  display: contents;
}
 
.home-text17 {
  display: inline-block;
}
 
.home-fragment16 {
  display: contents;
}
 
.home-text18 {
  display: inline-block;
}
 
.home-fragment17 {
  display: contents;
}
 
.home-text19 {
  display: inline-block;
}
 
.home-fragment18 {
  display: contents;
}
 
.home-text20 {
  display: inline-block;
}
 
.home-fragment19 {
  display: contents;
}
 
.home-text21 {
  display: inline-block;
}
 
.home-fragment20 {
  display: contents;
}
 
.home-text22 {
  display: inline-block;
}
 
.home-fragment21 {
  display: contents;
}
 
.home-text23 {
  display: inline-block;
}
 
.home-fragment22 {
  display: contents;
}
 
.home-text24 {
  display: inline-block;
}
 
.home-fragment23 {
  display: contents;
}
 
.home-text25 {
  display: inline-block;
}
 
.home-fragment24 {
  display: contents;
}
 
.home-text26 {
  display: inline-block;
}
 
.home-fragment25 {
  display: contents;
}
 
.home-text27 {
  display: inline-block;
}
 
.home-image {
  width: 100%;
  height: 599px;
  object-fit: cover;
}
 
.home-fragment26 {
  display: contents;
}
 
.home-text28 {
  display: inline-block;
  font-size: 24px;
}
 
.home-fragment27 {
  display: contents;
}
 
.home-text29 {
  display: inline-block;
}
 
.home-fragment28 {
  display: contents;
}
 
.home-text30 {
  display: inline-block;
}
 
.home-fragment29 {
  display: contents;
}
 
.home-text31 {
  display: inline-block;
}
 
.home-link {
  display: contents;
}
 
.home-container2 {
  right: 50px;
  border: 1px solid #ffffff5c;
  bottom: 30px;
  display: flex;
  z-index: 22;
  position: fixed;
  box-shadow: 5px 5px 10px 0px rgba(31, 31, 31, 0.4);
  min-height: auto;
  align-items: center;
  padding-top: 8px;
  padding-left: 12px;
  border-radius: 8px;
  padding-right: 12px;
  padding-bottom: 8px;
  backdrop-filter: blur(6px);
  background-color: rgba(41, 41, 41, 0.41);
}
 
.home-icon1 {
  width: 24px;
  margin-right: 4px;
}
 
.home-text32 {
  color: white;
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
  line-height: 24px;
}
 
@media(max-width: 1600px) {
  .home-image {
    width: 1478px;
    height: 814px;
  }
}
